OpenSeed Web - Bug #835

Add PODs
04/29/2019 08:47 AM - Sarina Byanjankar

Status: Verified Start date: 04/29/2019
Priority: High Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

When adding a pod, if save button is clicked multiple times , it will save the pod multiple times. And cannot delete those pods.

History

#1 - 05/01/2019 05:00 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:01 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/01/2019 09:44 AM - Rakesh Shrestha

- Status changed from Resolved to Verified
